/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file,
* and modify it to your liking.
*/

.entry-thumbnail-popover {
    opacity: 1;
}

.entry-thumbnail-popover-content {
    bottom: 0;
    opacity: 1;
}   

.entry-thumbnail-popover:after {
    display: none;
}

body, .entry-content, h1, h2, h3, h4, h5, h6 { font-family: "Helvetica", sans-serif;  }

#slider .slide-background-overlay { background: none; }

.page .entry-title { color: #fff; }

.site-info .copyright, .site-info .designed-by { font-size: 14px; }	

#slider .flex-direction-nav { display: none; }
.site-footer {
    font-size: 14px; }
.site-footer a:hover { color: #6BB8EB; }

#scroll-to-content:before {
    height: 40px;
    width: 40px;
    border: 5px solid #fff;
}
.widgetized-section #wpzoom-single-page-7 {
width: 100%;
max-width: 100%;
padding: 0;
}
#wpzoom-single-page-7 img {
width: 100%;
height: auto;
}
.featured_page_inner_wrap {
padding-bottom: 50px;
}